Bug 1757514 - rubygem-rouge-3.11.1 is available
Summary: rubygem-rouge-3.11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-rouge
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-01 17:55 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:23 UTC (History)
2 users (show)

Fixed In Version: rubygem-rouge-3.11.1-1.fc30 rubygem-rouge-3.11.1-1.fc29 rubygem-rouge-3.11.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-15 22:39:36 UTC


Attachments (Terms of Use)
[patch] Update to 3.11.1 (#1757514) (1012 bytes, patch)
2019-10-01 17:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-01 17:55:42 UTC
Latest upstream release: 3.11.1
Current version/release in rawhide: 3.11.0-1.fc32
URL: http://rouge.jneen.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17338/

Comment 1 Upstream Release Monitoring 2019-10-01 17:55:45 UTC
Created attachment 1621492 [details]
[patch] Update to 3.11.1 (#1757514)

Comment 2 Upstream Release Monitoring 2019-10-01 17:56:45 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of rubygem-rouge-3.11.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37987450

Comment 3 Fedora Update System 2019-10-07 18:48:41 UTC
FEDORA-2019-74238dc5c3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-74238dc5c3

Comment 4 Fedora Update System 2019-10-07 18:49:15 UTC
FEDORA-2019-811d77c6e2 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-811d77c6e2

Comment 5 Fedora Update System 2019-10-07 18:54:21 UTC
FEDORA-2019-f451ae8644 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f451ae8644

Comment 6 Fedora Update System 2019-10-08 20:22:42 UTC
rubygem-rouge-3.11.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f451ae8644

Comment 7 Fedora Update System 2019-10-08 20:32:52 UTC
rubygem-rouge-3.11.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-811d77c6e2

Comment 8 Fedora Update System 2019-10-08 21:42:18 UTC
rubygem-rouge-3.11.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-74238dc5c3

Comment 9 Fedora Update System 2019-10-15 22:39:36 UTC
rubygem-rouge-3.11.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-15 23:13:22 UTC
rubygem-rouge-3.11.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-26 17:23:12 UTC
rubygem-rouge-3.11.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.